## php-yaml-2-1 2.1.0

=== debian/changelog ===
php-yaml-2-1 (1:2.1.0-1+ubuntu22.04.1+deb.sury.org+1) jammy; urgency=medium

  * No-change backport to jammy

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 11:14:42 +0200

php-yaml-2-1 (1:2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Split the source package for PHP 7.1 - PHP 7.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 10:46:47 +0200

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:17:54 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:37 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:03 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-2) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:11 +0100

php-yaml (2.2.2+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.2+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:16:04 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:10 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:26 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:55 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:33 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:13 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:42 +0100

php-yaml (2.2.1+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 2.2.1+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 14:01:26 +0100

php-yaml (2.2.0+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.0+2.1.0+2.0.4+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:57:35 +0100

php-yaml (2.2.0~b2+2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.2.0~b2+2.1.0+2.0.4+1.3.2
   + PHP 8.0: yaml 2.2.0~b2
   * PHP 7.*: yaml 2.1.0
   * PHP 7.0: yaml 2.0.4
   * PHP 5.6: yaml 1.3.2
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:47:50 +0200

php-yaml (2.1.0+2.0.4+1.3.2-1) unstable; urgency=medium

  * New upstream version 2.1.0+2.0.4+1.3.2
   + php-yaml 2.1.0 dropped support for PHP 7.0
  * Don't fail on failed tests (Closes: #964538)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 14:38:21 +0200

php-yaml (2.1.0+1.3.2-2) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:30:54 +0200

php-yaml (2.1.0+1.3.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.1.0+1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:12:03 +0200

php-yaml (2.0.4+1.3.2-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:29:03 +0100

php-yaml (2.0.4+1.3.2-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 2.0.4+1.3.2
  * Remove PHP 7.3 compatibility patches

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 09:06:07 +0200

php-yaml (2.0.2+1.3.1-4) unstable; urgency=medium

  * Bump the dh-php dependency to >= 0.31

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Oct 2018 14:20:51 +0000

php-yaml (2.0.2+1.3.1-3) unstable; urgency=medium

  * Add patches for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:47:02 +0000

php-yaml (2.0.2+1.3.1-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899653)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:41:59 +0000

php-yaml (2.0.2+1.3.1-1) unstable; urgency=medium

  * New upstream version 2.0.2+1.3.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:05:15 +0200

php-yaml (2.0.0+1.3.0-2) unstable; urgency=medium

  * Build-Depend on dh_php >= 0.23~ to fix missing PHP 7.0 build

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Nov 2016 10:09:52 +0100

php-yaml (2.0.0+1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+1.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 09:57:08 +0100

php-yaml (2.0.0~rc8+1.3.0~b1-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2016 11:31:04 +0200
