=== debian/watch ===
version=3
https://pecl.php.net/package/yaml \
  /get/yaml-(2\.1[\d\.p?]*).tgz  debian  uupdate
